Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 17:57:27 +0000

Chat transcript

			Name: Antoine
			E-mail: [email-masked]

	Harry Sat, 04/09/22 01:51:14 pm America/Toronto
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Antoine 01:53:18 pm
		Hello, We are a dc in Ontario Canada looking to start a small Cloud presence anywhere on the east cost.  Starting from 2 to 4U, about 1000W, 1Gbps access 15TB monthly. one /30 and /27 to start
	Harry 01:53:23 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Antoine 01:53:57 pm
		Antoine Boucher, [email-masked], +1-226-505-9734
	Harry 01:54:20 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Antoine 01:54:34 pm
		just the follow-up
	System 01:55:02 pm
		You archived the chat

	3m 48s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat